Commit bb24df18 authored by intrigeri's avatar intrigeri
Browse files

Install Linux 4.12 from Debian unstable (refs: #12732).

parent 9fd47d24
...@@ -25,7 +25,7 @@ AMNESIA_ISOHYBRID_OPTS="-h 255 -s 63 --id 42 --verbose" ...@@ -25,7 +25,7 @@ AMNESIA_ISOHYBRID_OPTS="-h 255 -s 63 --id 42 --verbose"
REQUIRED_SYSLINUX_UTILS_UPSTREAM_VERSION="6.03~pre20" REQUIRED_SYSLINUX_UTILS_UPSTREAM_VERSION="6.03~pre20"
# Kernel version # Kernel version
KERNEL_VERSION='4.9.0-3' KERNEL_VERSION='4.12.0-1'
KERNEL_SOURCE_VERSION=$( KERNEL_SOURCE_VERSION=$(
echo "$KERNEL_VERSION" \ echo "$KERNEL_VERSION" \
| perl -p -E 's{\A (\d+ [.] \d+) [.] .*}{$1}xms' | perl -p -E 's{\A (\d+ [.] \d+) [.] .*}{$1}xms'
......
...@@ -28,6 +28,10 @@ Package: firmware-zd1211 ...@@ -28,6 +28,10 @@ Package: firmware-zd1211
Pin: release o=Debian,n=sid Pin: release o=Debian,n=sid
Pin-Priority: 999 Pin-Priority: 999
Package: linux-compiler-* linux-headers-* linux-image-* linux-kbuild-* linux-source-*
Pin: release o=Debian,n=sid
Pin-Priority: 999
Explanation: We ship our custom-built Thunderbird for now, see #6156 Explanation: We ship our custom-built Thunderbird for now, see #6156
Package: thunderbird* calendar-google-provider Package: thunderbird* calendar-google-provider
Pin: origin deb.tails.boum.org Pin: origin deb.tails.boum.org
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment